/* 样式重置 */
* {
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
}

body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, figure, nav, footer, header,
dl, dt, dd, ul, ol, li,
fieldset, lengend, button, input, textarea,
th, td, tr,
pre {
    margin: 0;
}

ul, ol, menu, td {
    padding: 0;
}

ul, ol {
    list-style: none;
}

address, cite, dfn, em, var {
    font-style: normal;
}

a {
    text-decoration: none;
    color: black;
}

.clearFloat {
    zoom: 1;
}

.clearFloat:after {
    content: '';
    display: block;
    clear: both;
}

img {
    border: none;
    display: block;
}

@font-face {
    font-family: "iconfont";
    src: url('iconfont.eot?t=1544466226768');
    src: url('iconfont.eot?t=1544466226768#iefix') format('embedded-opentype'),
    url('data:application/x-font-woff;charset=utf-8;base64,d09GRgABAAAAAARkAAsAAAAABuQAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABHU1VCAAABCAAAADMAAABCsP6z7U9TLzIAAAE8AAAARAAAAFY8jEgIY21hcAAAAYAAAABLAAABcOc+texnbHlmAAABzAAAALMAAADwBjrHxGhlYWQAAAKAAAAALwAAADYTiORhaGhlYQAAArAAAAAcAAAAJAfeA4NobXR4AAACzAAAAAgAAAAICAAAAGxvY2EAAALUAAAABgAAAAYAeAAAbWF4cAAAAtwAAAAgAAAAIAEPAFpuYW1lAAAC/AAAAUUAAAJtPlT+fXBvc3QAAAREAAAAHwAAADDK72J2eJxjYGRgYOBikGPQYWB0cfMJYeBgYGGAAJAMY05meiJQDMoDyrGAaQ4gZoOIAgCKIwNPAHicY2BkYWCcwMDKwMHUyXSGgYGhH0IzvmYwYuRgYGBiYGVmwAoC0lxTGByeiT0TY27438AQw9zA0AAUZgTJAQDglQwPeJxjYGBgZWBgYAZiHSBmYWBgDGFgZAABP6AoI1icmYELLM7CoARWwwISfyb2/z+MBPJZwCQDIxvDKOABkzJQHjisIJiBEQBetgnBAHicY2BmYPjfwMLA3MAgwWDI4MvAwKqkrseormZibsdobmYkLscoLibCzsfIzsasBKZEwEJGYGkTsFJmIENNiR/IUmITkQcpETOyB6kByjMxZMTH9KpraKj3xsRfiI/pU9PUVOuLic+ICQmsU1JRUaoLDNkRGlirDAS1gaH6JzmFJblOnuSSFOY8dQrBrofpRzIKyGQ+AtQVFLIjJAhiAIz5zxqs6yTUNE5pISibAQBriDikAHicY2BkYGAAYu9ryx3i+W2+MnCzMIDADZMLRgj6fwMLA3MDkMvBwAQSBQAhoAnlAHicY2BkYGBu+N/AEMPCAAJAkpEBFTABAEcIAmsEAAAABAAAAAAAAAAAeAAAAAEAAAACAE4AAwAAAAAAAgAAAAoACgAAAP8AAAAAAAB4nGWPTU7DMBCFX/oHpBKqqGCH5AViASj9EatuWFRq911036ZOmyqJI8et1ANwHo7ACTgC3IA78EgnmzaWx9+8eWNPANzgBx6O3y33kT1cMjtyDRe4F65TfxBukF+Em2jjVbhF/U3YxzOmwm10YXmD17hi9oR3YQ8dfAjXcI1P4Tr1L+EG+Vu4iTv8CrfQ8erCPuZeV7iNRy/2x1YvnF6p5UHFockikzm/gple75KFrdLqnGtbxCZTg6BfSVOdaVvdU+zXQ+ciFVmTqgmrOkmMyq3Z6tAFG+fyUa8XiR6EJuVYY/62xgKOcQWFJQ6MMUIYZIjK6Og7VWb0r7FDwl57Vj3N53RbFNT/c4UBAvTPXFO6stJ5Ok+BPV8bUnV0K27LnpQ0kV7NSRKyQl7WtlRC6gE2ZVeOEXpc0Yk/KGdI/wAJWm7IAAAAeJxjYGKAAC4G7ICJkYmRmYEtvTQxLymTgQEAEFcCkgA=') format('woff'),
    url('iconfont.ttf?t=1544466226768') format('truetype'),
    url('iconfont.svg?t=1544466226768#iconfont') format('svg');
}

@font-face {
    font-family: "iconfont";
    src: url('iconfont.eot?t=1545812746524'); /* IE9*/
    src: url('iconfont.eot?t=1545812746524#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('data:application/x-font-woff;charset=utf-8;base64,d09GRgABAAAAAAWgAAsAAAAACDQAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABHU1VCAAABCAAAADMAAABCsP6z7U9TLzIAAAE8AAAARAAAAFY8lUiPY21hcAAAAYAAAABWAAABhmb70QxnbHlmAAAB2AAAAdMAAAIYTh4wUWhlYWQAAAOsAAAALwAAADYTsvwLaGhlYQAAA9wAAAAgAAAAJAfgA4NobXR4AAAD/AAAAAwAAAAMDAAAAGxvY2EAAAQIAAAACAAAAAgAVAEMbWF4cAAABBAAAAAfAAAAIAERAINuYW1lAAAEMAAAAUUAAAJtPlT+fXBvc3QAAAV4AAAAKAAAADnrV7BVeJxjYGRgYOBikGPQYWB0cfMJYeBgYGGAAJAMY05meiJQDMoDyrGAaQ4gZoOIAgCKIwNPAHicY2BkYWCcwMDKwMHUyXSGgYGhH0IzvmYwYuRgYGBiYGVmwAoC0lxTGByeyT+by9zwv4EhhrmBoQEozAiSAwDrVwyfeJztkLERgDAMA99OSMGxAy0FA1GxWdbLGkFxYAt099ZZdiVgAZI4RQa7MYYupRZ5Yo08x0+RG972VnuHzyXTrYS7RuHXFvN4Nx9tTUazrU7wB2QwEDYAAHicRZBNb9NAEIZ3dld2Fad28EeMWpQGO7XJxlmUSLF9AMvNobHSD1FbqFEROXIAmrYX7ghuHNoDSP0R7ZWekn/TCvUAfwAVNqkQl1cz70gzzzsII/RnRr6RPmIoRAhUkDs1sBOIOhx8z3Ukq2oLoyMGwuiIQRhxcB3Z7nFwJNmqQTeE3uv3QK8vLq4pvHtVKqkmVLYPgE5PT6cUDrZ0AEMrLf0E45EBc8Hf46uTyxtKby5PrkLJ1IwSPx+fzSidnY3P24qpmvTjrWaa2q1mGAghKji/UiBv0FM0Rm/RB8HqcJiz+Co4nhC5qmJZBbtbA0leZOhW50G8BEcJyCqxJXmB7Pkhx74XRgnxw2jOH1VtaRGzBpa0Llbdv4ADEetFIVoVyK9m1gaDH6dmNhpY6RE3IdhsVrDezBjo/Ci1BqPMTI+5BUHGKni7NeDKctxfK0Z5vR+Vy+0BWwL633251o+XlYfVQYtguNvMJxhP8uKQkMMiHgIM44XCb7az1whS3WXM1TdajWLrCU4+PWM7uRtsPFi4adAohk38/PMXJXwxYsFq3XHqq0FrtBuWHw8dpbe3z9orc3Olzfabfqjorr7+g0zy+6P55G76755Q9BecHGGlAHicY2BkYGAA4uJ5x9Xj+W2+MnCzMIDADc8YLgT9fwoLI3MakMvBwAQSBQAHigjJAHicY2BkYGBu+N/AEMPCwMDw/z8LIwNQBAUwAwBx8QRrBAAAAAQAAAAEAAAAAAAAAABUAQx4nGNgZGBgYGYoZ2BhAAEmIOYCQgaG/2A+AwAUlgGVAHicZY9NTsMwEIVf+gekEqqoYIfkBWIBKP0Rq25YVGr3XXTfpk6bKokjx63UA3AejsAJOALcgDvwSCebNpbH37x5Y08A3OAHHo7fLfeRPVwyO3INF7gXrlN/EG6QX4SbaONVuEX9TdjHM6bCbXRheYPXuGL2hHdhDx18CNdwjU/hOvUv4Qb5W7iJO/wKt9Dx6sI+5l5XuI1HL/bHVi+cXqnlQcWhySKTOb+CmV7vkoWt0uqca1vEJlODoF9JU51pW91T7NdD5yIVWZOqCas6SYzKrdnq0AUb5/JRrxeJHoQm5Vhj/rbGAo5xBYUlDowxQhhkiMro6DtVZvSvsUPCXntWPc3ndFsU1P9zhQEC9M9cU7qy0nk6T4E9XxtSdXQrbsuelDSRXs1JErJCXta2VELqATZlV44RelzRiT8oZ0j/AAlabsgAAAB4nGNgYoAALgbsgJmRiZGZkYWBraQ0MzmjlK04I7UqI5OBAQAylgVF') format('woff'),
    url('iconfont.ttf?t=1545812746524') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/ url('iconfont.svg?t=1545812746524#iconfont') format('svg'); /* iOS 4.1- */
}

@font-face {
    font-family: "iconfont";
    src: url('iconfont.eot?t=1562569846772');
    src: url('iconfont.eot?t=1562569846772#iefix') format('embedded-opentype'),
    url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAALgAAsAAAAABpgAAAKRAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCCcAqBIIFAATYCJAMICwYABCAFhG0HMRvnBREVjEGyHwdO2dP4UNRXR7mSKqGLdM/B89/a630zb38ms0GiApJDtFU9vnVNLZFCyyBzfFEukezua5higIFPMgjE25qO4d6oCNMpGZZK2P7/m293emnKOI/TKIVbCiHxiXunTaBA5ruLy2WOyZ+6AOOtAe2NUWQFEnrL6obqdQIfQ4BXpIHsqYUrcZS1SoDcfXu24XIRSlXeEbGag4U8Am5cMM+Bi+H35dMWB0YwsZqW7p7cycjc2i6y56PzbPRJREHQ8QBY0AAUcmozi7FEMSzPr8qA0vjckihiG7JXM6L+Oqs2AUABSu5J6sputdYAUBztACtHXQS6EvLl1PvXyg/vVZ++az5+jjuq1ZEou+v9a/PKGzn+2mq/yhNyjWFstccJa3zx74oH+v+/esqHUoSKtDm80jur37/pVdv1/ftsIBQSvuRbX0+eu7NUaldeGj3+2jYfGT7i8m7q27S/ef/wbVtPvF4aASC6b+/ZCgTwk19Fl59tSR7460IF4Mu8xKNhKLqv9POBO6dX8O+kPVtUl1t6cxUS8hodmTIM8LqfCCuQ5udYQ+aNuoTLSRWMOIVRy9mzCxTpDQiEOhDjDMOrJ0yOh9KxKal4oM4dIFI8YCR5BCvFk6z0HwJZ/ohJyRTe6qRfGKpKocYZtWAK5gaFpdY5dlFR/Q6zodaclYfME3JfxCHyw2I+wRZ5ji39OYtFHDimBlbwHNY1QcdUohU/F+lmQeDq3uRbakbKOIY0gVLAuAEFi7Sc31mo0ud3UGZQ07iFUBM8QaxXjA8ivrAHOdG0vQj38krvLBMTwgEOIw2wAheq7QwBXf28ErKELx+R6swE1M711fjr65qv2wV4ltHEnmmJaxoaXXijEQAAAA==') format('woff2'),
    url('iconfont.woff?t=1562569846772') format('woff'),
    url('iconfont.ttf?t=1562569846772') format('truetype'),
    url('iconfont.svg?t=1562569846772#iconfont') format('svg');
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-clear:before {
    content: "\e616";
}

.icon-goumai-:before {
    content: "\e64f";
}


body {
    font-family: Arial, Microsoft YaHei, SimSun, PingFangSC;
    color: #333;
    background-color: #FFF;
}

.w1024 {
    width: 1024px;
    margin: 0 auto;
}

.w870 {
    width: 870px;
    margin: 0 auto;
}

/* 头部 */
.header_pack {
    padding: 30px 0 5px;
}

.logo_pack {
    float: left;
    padding-top: 1px;
}

.logo_pack a {
    display: block;
}

.logo_img {
    display: block;
    width: 123px;
    height: 28px;
}

.header-tools {
    float: left;
    margin-left: 40px;
}

.header-tool-list li {
    float: left;
    margin-right: 20px;
}

.header-tool-list li:last-child {
    margin-right: 0px;
}

.header-tool-list li > a {
    display: block;
    width: 80px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    color: #000;
    letter-spacing: 1px;
    text-align: center;
    cursor: pointer;
}

.header_right {
    float: right;
}

.header-right-btn {
    /* margin-right: 15px; */
}

.header-right-btn > a.login_btn {
    display: block;
    width: 80px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #FFF;
    text-align: center;
    letter-spacing: 1px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-image: url(../images/butbg1.png);
    cursor: pointer;
}

.userInfo {
    font-size: 0;
    margin-right: 10px;
    position: relative;
}

.userlogo {
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    cursor: pointer;
}

.userinfo-wrap {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    margin-left: 8px;
    cursor: pointer;
}

.username {
    max-width: 100px;
    line-height: 1;
    font-size: 14px;
    color: #333;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.vip-type {
    width: fit-content;
    line-height: 1;
    font-size: 12px;
    color: #4A6BCE;
    background-color: #D2DDFC;
    border-radius: 20px;
    padding: 2px 10px 2px;
    margin: 0 auto;
}

.userToolPack {
    display: none;
    padding-top: 10px;
    position: absolute;
    top: 30px;
    right: 0;
    z-index: 2;
}

.userInfo:hover .userToolPack {
    display: block;
}

.userToolPack:hover {
    display: block;
}

.userTool {
    display: block;
    background-color: #FFF;
    box-shadow: 0px 0px 5px 0px rgba(146, 146, 146, 0.5);
    padding: 5px;
    position: relative;
}

.userTool:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-width: 4px;
    border-style: solid;
    border-color: #FFF transparent transparent #FFF;
    position: absolute;
    top: -4px;
    left: 46%;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-box-shadow: -2px -2px 5px 0px rgba(146, 146, 146, 0.5);
    box-shadow: -2px -2px 5px 0px rgba(146, 146, 146, 0.5);
}

.userTool .cut-line {
    display: block;
    width: 90%;
    border-bottom: 1px solid #C0C3CC;
    margin: 0 auto;
}

.userTool li {
    margin-top: 5px;
}

.userTool li:first-child {
    margin-top: 0;
}

.userTool li a {
    display: block;
    min-width: 100px;
    max-width: 140px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    font-size: 14px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #666;
    cursor: pointer;
}

.userTool li a.user-id {
    font-size: 15px;
    font-weight: 500;
    color: #000;
}

.userTool li a.btn_config:before,
.userTool li a.vip-buy:before,
.userTool li a.btn_quit:before {
    font-family: "iconfont" !important;
    font-size: 17px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 5px;
}

.userTool li a.btn_config:before {
    content: '\e69d';
}

.userTool li a.btn_quit:before {
    content: '\e61f';
}

.userTool li a.vip-buy:before {
    content: '\e64f';
    font-size: 18px;
    position: relative;
    top: 1px;
}

.userTool li a:hover {
    color: #C33B88;
}

header .header-tool-list a.gotoBackstage_btn {
    display: none;
}

header .userInfo {
    display: none;
}

.logined header .header-tool-list a.gotoBackstage_btn {
    display: block;
}

.logined header .userInfo {
    display: block;
}

.logined header .header-right-btn a.login_btn {
    display: none;
}


/* 页面主体 */
.main_pack {
    min-height: -ms-calc(100vh - 160px);
    min-height: -moz-calc(100vh - 160px);
    min-height: -o-calc(100vh - 160px);
    min-height: -webkit-calc(100vh - 160px);
    min-height: calc(100vh - 166px);
    padding-top: 15px;
    padding-bottom: 40px;
}

.page_title {
    font-family: Arial, "Arial";
    font-size: 76px;
    color: #333;
    text-align: center;
}

.small_title {
    font-size: 20px;
    color: #333;
    text-align: center;
    margin-top: 5px;
}

.API_btn {
    display: inline-block;
    vertical-align: bottom;
    width: 84px;
    height: 27px;
    background: url(../images/APIbtn.png) no-repeat;
    background-size: 100%;
    margin-left: 24px;
}

.form_box {
    margin-top: 60px;
}

.model_pack {
    width: 130px;
    float: left;
    position: relative;
}

.show_model {
    width: 100%;
    height: 45px;
    line-height: 45px;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.2s ease-in;
}

.status_content {
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    color: #333;
    font-weight: 600;
}

.status_icon {
    display: inline-block;
    vertical-align: middle;
    width: 18px;
    height: 18px;
    background-image: url(../images/statusicon_close.png);
    background-repeat: no-repeat;
    background-size: 100%;
    margin-left: 6px;
    position: relative;
    top: 1px;
}

.model_pack.open .show_model {
    background-color: #A234D4;
    border-radius: 4px 4px 0 0;
}

.model_pack.open .status_content {
    color: #FFF;
    font-weight: 500;
}

.model_pack.open .status_icon {
    background-image: url(../images/statusicon_open.png);
}

.model_list {
    width: 130px;
    height: 0;
    background-color: #FFF;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    overflow: hidden;
    position: absolute;
    top: 45px;
    left: 0;
    z-index: 2;
    -ms-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.2s ease-out;
}

.model_list li {
    height: 44px;
    line-height: 44px;
    font-size: 14px;
    color: #666;
    text-align: center;
    border-bottom: 1px solid #D8DCE6;
    cursor: pointer;
}

.model_list li:last-child {
    border: none;
}

.model_list li:hover {
    color: #A234D4;
}

.model_list li.active {
    color: #A234D4;
    cursor: default;
}

.model_pack.open .model_list {
    height: 135px;
    border: 1px solid #E4E7ED;
    border-top: none;
}

.input_pack {
    width: 735px;
    float: right;
}

input, button {
    border: none;
    outline: none;
    background: none;
    padding: 0;
    margin: 0;
}

.oneShort_pack {
    display: none;
    font-size: 0;
    position: relative;
}

.input_pack.oneShortModel .oneShort_pack {
    display: block;
}

.oneShort_input {
    display: inline-block;
    vertical-align: top;
    width: 598px;
    height: 45px;
    font-size: 14px;
    background: url(../images/inputbg.png) no-repeat;
    background-size: 100% 100%;
    padding: 5px 43px 5px 14px;
}

.short_btn {
    display: inline-block;
    vertical-align: top;
    width: 140px;
    height: 45px;
    font-size: 18px;
    color: #FFF;
    letter-spacing: 2px;
    background: url(../images/createbtnbg.png) no-repeat;
    background-size: 100%;
    cursor: pointer;
}

.oneShort_btn {
    margin-left: -4px;
}

.clear_btn {
    display: none;
    font-size: 20px;
    color: #C33B88;
    cursor: pointer;
    position: absolute;

}

.oneShort_pack .clear_btn,
.encryptShort_pack .clear_btn {
    right: 150px;
    top: 50%;
    -ms-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.multiShort_pack {
    display: none;
    font-size: 0;
    position: relative;
}

.input_pack.multiShortModel .multiShort_pack {
    display: block;
}

.multiShort_input {
    display: inline-block;
    vertical-align: middle;
    width: 584px;
    height: 135px;
    font-size: 14px;
    background: url(../images/textareabg.png) no-repeat;
    background-size: 100%;
    padding: 14px 30px 16px 12px;
    resize: none;
    border: none;
    outline: none;
}

.multiShort_btn {
    vertical-align: middle;
    margin-left: 10px;
    border-radius: 4px;
}

.multiShort_pack .clear_btn {
    top: 6px;
    right: 158px;
}

.encryptShort_pack {
    display: none;
    font-size: 0;
    position: relative;
}

.input_pack.encryptShortModel .encryptShort_pack {
    display: block;
}

.encryptShort_input {
    display: inline-block;
    vertical-align: top;
    width: 598px;
    height: 45px;
    font-size: 14px;
    background: url(../images/inputbg.png) no-repeat;
    background-size: 100% 100%;
    padding: 5px 43px 5px 14px;
}

.encryShort_btn {
    margin-left: -4px;
}

.attach_box {
    font-size: 0;
    margin-top: 14px;
}

.realmName_box {
    font-size: 0;
    margin-bottom: 20px;
}

.realmName_box li {
    display: inline-block;
    vertical-align: middle;
    margin-right: 35px;
}

.realmName_box li:last-child {
    margin-right: 0;
}

.realmName_box li label {
    cursor: pointer;
    font-size: 15px;
    color: #333;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}

.realmName_box li label input {
    display: none;
}

.realmName_box .radio_icon {
    display: inline-block;
    vertical-align: middle;
    width: 13px;
    height: 13px;
    background-color: #FFF;
    border: 2px solid #D4D4D4;
    border-radius: 50%;
    margin-right: 10px;
    position: relative;
    bottom: 2px;
}

.realmName_box .radio_icon:before {
    display: none;
    content: '';
    font-size: 0;
    width: 4px;
    height: 4px;
    background-color: #FFF;
    border: 5px solid #A234D4;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.realmName_box li label input:checked + span:before {
    display: block;
}

.multiShortModel .realmName_box {
    display: none;
}

/* .encryptShortModel .attach_box{
    display: none;
} */
/* .logined .encryptShortModel .attach_box{
    display: block;
} */
.password_box {
    display: none;
    vertical-align: top;
    margin-right: 30px;
}

.input_pack.encryptShortModel .password_box {
    display: inline-block;
}

.password_tit {
    font-size: 14px;
    color: #333;
}

.password_input {
    width: 200px;
    height: 20px;
    border: 1px solid #D8DCE6;
    padding: 0 5px;
}

.term {
    display: inline-block;
    vertical-align: top;
}

.term_icon {
    display: inline-block;
    vertical-align: bottom;
    width: 18px;
    height: 18px;
    background: url(../images/icon_link.png) no-repeat;
    background-size: 100%;
}

.termName {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #666;
    margin: 0 5px;
}

.term_select {
    display: inline-block;
    vertical-align: middle;
    width: 84px;
    height: 20px;
    outline: none;
    border: 1px solid #D8DCE6;
    background-color: #FFF;
    cursor: pointer;
}

.encryptShortModel .attach_box .password_box,
.encryptShortModel .attach_box .term {
    display: none;
}

.logined .encryptShortModel .attach_box .password_box,
.logined .encryptShortModel .attach_box .term {
    display: inline-block;
}

.login_tips {
    display: none;
    font-size: 15px;
    color: #333;
    margin: 14px 0 0 3px;
}

.encryptShortModel .login_tips {
    display: block;
    padding-bottom: 1.5rem;
}

.logined .encryptShortModel .login_tips {
    display: none;
}

.smail_login_btn {
    display: inline-block;
    vertical-align: middle;
    width: 29px;
    height: 14px;
    background: url(../images/login_btn2.png) no-repeat;
    background-size: 100%;
    margin: -3px 6px 0;
}

.oneShort_out {
    width: 100%;
    margin-top: 45px;
}

.oneShort_wrap {
    width: 868px;
    text-align: center;
    background-color: #9C7B98;
    margin: 0 auto;
    padding: 12px 20px;
    line-height: 24px;
}

.oneShort_url {
    display: inline-block;
    max-width: 75%;
    vertical-align: middle;
    font-size: 16px;
    color: #FFF;
    word-break: break-word;
    word-wrap: break-word;
    white-space: pre-wrap;
}

.oneShort_copybtn {
    vertical-align: middle;
    /* width: 16px; */
    height: 16px;
    line-height: 16px;
    font-size: 14px;
    color: #FeFeFe;
    background: url(../images/icon_Copy.png) no-repeat;
    background-size: auto 100%;
    padding-left: 20px;
    cursor: pointer;
    margin-left: 20px;
}

.oneShortQRcode_wrap {
    width: 145px;
    height: 145px;
    border: 1px solid #D8DCE6;
    margin: 20px auto 0;
    padding: 10px 10px 5px;
}

.QRcodeimg_wrap img {
    width: 100px;
    height: 100px;
    margin: 0 auto;
}

.oneshorQRcode_desc {
    font-size: 14px;
    color: #666;
    text-align: center;
    margin-top: 10px;
}

/* 精选文章 */
.article {
    margin-top: 110px;
}

.article_title {
    /* width: 480px; */
    font-size: 16px;
    color: #333;
    border-bottom: 1px solid #D8DCE6;
    padding-bottom: 10px;
}

.article_list {
    padding-top: 10px;
}

.article_list li a {
    font-size: 14px;
    color: #666;
    line-height: 2.3;
}

/* 页脚 */
.footer_pack {
    font-size: 0;
    text-align: center;
    padding: 30px 0 20px;
}

.friendLink {
    margin-top: 10px;
}

.friendLink li {
    display: inline-block;
}

.friendLink li::after {
    content: "|";
    color: #666;
    font-size: 12px;
    margin: 0 8px;
    position: relative;
    top: -1px;
}

.friendLink li:last-child::after {
    display: none;
}

.friendLink li a {
    font-size: 12px;
    color: #666;
}

.footer_info {
    font-size: 12px;
    text-align: center;
    color: #666;
}

.footer_info:hover {
    text-decoration: underline;
}

/* 右侧工具 */
.tools_right {
    position: fixed;
    right: 0;
    bottom: 28%;
}

.tools_right li {
    width: 60px;
    height: 60px;
    font-size: 0;
    text-align: center;
    background-color: #F5F5F5;
    cursor: pointer;
    padding-top: 8px;
    margin-bottom: 8px;
    position: relative;
}

.tools_right li:last-child {
    margin-bottom: 0px;
}

.tools_right .toolItem .toolIcon {
    display: inline-block;
    height: 30px;
}

.tools_right .toolItem .toolDes {
    font-size: 12px;
    color: #000;
}

.tools_right .toolItem .contactBox {
    display: none;
    opacity: 0;
    background-color: #FFF;
    border: 2px solid #E9E9E9;
    padding: 16px;
    position: absolute;
    top: 0;
    left: 0px;
    z-index: -1;
}

.tools_right .toolItem .contactBox:before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    background-color: #FFF;
    border-width: 2px;
    border-style: solid;
    border-color: #E9E9E9 #E9E9E9 transparent transparent;
    position: absolute;
    top: 13px;
    right: -7px;
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.tools_right .contactBox img {
    width: 160px;
    height: 160px;
}

.tools_right .contactBox p {
    font-size: 16px;
    color: #333;
    line-height: 1;
    margin-top: 15px;
}

/* 提示框 */
body #toast-container,
body .toast-top-center {
    font-size: 17px;
    position: absolute;
    top: 250px;
}

#toast-container.toast-top-center > div {
    width: 400px;
    width: -moz-fit-content !important;
    width: -o-fit-content !important;
    width: -webkit-fit-content !important;
    width: fit-content !important;
    background-size: auto 45%;
    background-position: 10px center;
    padding: 10px 13px 10px 40px;
}

/* 移动端适配 */
@media (max-width: 750px) {
    .header_pack {
        width: 100%;
        padding: 0.3rem 0.4rem 0.25rem
    }

    .logo_pack {
        padding-top: 0;
    }

    .logo_img {
        width: 1.5rem;
        height: 0.34rem;
    }

    .header-tools {
        margin-left: 0.2rem;
    }

    .header-tool-list li {
        margin-right: 0.16rem;
    }

    .header-tool-list li > a {
        width: auto;
        height: 0.44rem;
        line-height: 0.48rem;
        font-size: 0.24rem;
        letter-spacing: normal;
    }

    .header-right-btn > a.login_btn {
        width: 1rem;
        height: 0.4rem;
        line-height: 0.4rem;
        font-size: 0.22rem;
    }

    .userInfo {
        margin-right: 0;
    }

    .userlogo {
        width: 0.44rem;
        height: 0.44rem;
    }

    .userinfo-wrap {
        margin-left: 0.04rem;
    }

    .username {
        max-width: 1.2rem;
        line-height: 1;
        font-size: 0.22rem;
    }

    .vip-type {
        font-size: 0.2rem;
        border-radius: 0.4rem;
        padding: 0.03rem 0.12rem;
    }

    .userToolPack {
        top: 0.4rem;
        right: 0;
    }

    .userTool {
        padding: 0.1rem;
    }

    .userTool li {
        margin-top: 0.1rem;
    }

    .userTool li a {
        min-width: 1.6rem;
        height: 0.4rem;
        line-height: 0.4rem;
        font-size: 0.24rem;
    }

    .userTool li a.user-id {
        font-size: 0.28rem;
    }

    .userTool li a.btn_config:before,
    .userTool li a.vip-buy:before,
    .userTool li a.btn_quit:before {
        font-size: 0.28rem;
        margin-right: 0.06rem;
    }

    .userTool li a.vip-buy:before {
        font-size: 0.3rem;
    }

    .main_pack {
        min-height: -ms-calc(100vh - 2.3rem);
        min-height: -moz-calc(100vh - 2.3rem);
        min-height: -o-calc(100vh - 2.3rem);
        min-height: -webkit-calc(100vh - 2.3rem);
        min-height: calc(100vh - 2.3rem);
        width: 100%;
        padding: 0.3rem 0.4rem 0;
    }

    .main_pack .w870 {
        width: 100%;
    }

    .page_title {
        font-size: 0.76rem;
    }

    .small_title {
        font-size: 0.24rem;
        margin-top: 0.1rem;
    }

    .API_btn {
        display: none;
        width: 1rem;
        height: 0.32rem;
        margin-left: 0.2rem;
    }

    .main .scroll-notice {
        margin-top: 0.2rem;
        margin-bottom: -0.2rem;
    }

    .main .scroll-notice-box ul li a {
        font-size: 0.22rem;
    }

    .form_box {
        margin-top: 0.4rem;
    }

    .model_pack {
        float: none;
        width: auto;
    }

    .show_model {
        height: 0.6rem;
        text-align: left;
        line-height: 0.35;
    }

    .model_pack.open .show_model {
        background-color: transparent;
    }

    .model_pack.open .status_content {
        color: #333;
        font-weight: bold;
    }

    .model_pack.open .status_icon {
        background-image: url(../images/statusicon_close.png);
    }

    .status_content {
        font-size: 0.28rem;
        line-height: 1;
    }

    .status_icon {
        width: 0.28rem;
        height: 0.28rem;
        margin-left: 0.1rem;
    }

    .model_list {
        width: 2.4rem;
        height: 0;
        overflow: hidden;
        box-shadow: none;
        border: none;
        top: 0.6rem;
    }

    .model_list:before {
        content: "";
        display: block;
        width: 0;
        height: 0;
        border-width: 4px;
        border-style: solid;
        border-color: #FFF transparent transparent #FFF;
        position: absolute;
        top: -4px;
        left: 1rem;
        transform: rotate(45deg);
    }

    .model_pack.open .model_list {
        width: 2.4rem;
        height: auto;
        background-color: rgba(255, 255, 255, 0.95);
        border: none;
        border-radius: 0.08rem;
        box-shadow: 0 0 0.4rem 0.06rem rgba(0, 0, 0, 0.2);
        overflow: visible;
    }

    .model_list li {
        height: 0.86rem;
        line-height: 0.86rem;
        font-size: 0.28rem;
    }

    .input_pack {
        width: 100%;
        float: none;
    }

    .oneShort_input,
    .encryptShort_input {
        width: 100%;
        height: 1rem;
        font-size: 0.28rem;
        background-size: 100% 110%;
        background-position: center;
        padding: 0.1rem 0.48rem 0.1rem 0.14rem;
    }

    .oneShort_input:-ms-input-placeholder,
    .encryptShort_input:-ms-input-placeholder {
        font-size: 0.22rem;
        color: #999;
    }

    .oneShort_input:-moz-placeholder,
    .encryptShort_input:-moz-placeholder {
        font-size: 0.22rem;
        color: #999;
    }

    .oneShort_input::-moz-placeholder {
        font-size: 0.22rem;
        color: #999;
    }

    .oneShort_input::-webkit-input-placeholder {
        font-size: 0.22rem;
        color: #999;
    }

    .encryptShort_input:-ms-input-placeholder {
        font-size: 0.22rem;
        color: #999;
    }

    .encryptShort_input:-moz-placeholder {
        font-size: 0.22rem;
        color: #999;
    }

    .encryptShort_input::-moz-placeholder {
        font-size: 0.22rem;
        color: #999;
    }

    .encryptShort_input::-webkit-input-placeholder {
        font-size: 0.22rem;
        color: #999;
    }

    .short_btn {
        width: 3rem;
        height: 0.8rem;
        font-size: 0.32rem;
        background-size: 110% 100%;
        background-position: left top;
        position: absolute;
        left: 50%;
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }

    .clear_btn {
        font-size: 0.32rem;
    }

    .oneShort_btn {
        margin-left: 0;
        top: 3.5rem;
    }

    .oneShort_pack .clear_btn,
    .encryptShort_pack .clear_btn {
        right: 0.08rem;
        top: 0.1rem;
        -ms-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        -moz-transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    .multiShort_input {
        width: 100%;
        height: 2.64rem;
        font-size: 0.28rem;
        background-size: 100% 103%;
        background-position: center;
        padding: 0.16rem 0.48rem 0.16rem 0.2rem;
    }

    .multiShort_input:-ms-input-placeholder {
        font-size: 0.24rem;
        color: #999;
    }

    .multiShort_input:-moz-placeholder {
        font-size: 0.24rem;
        color: #999;
    }

    .multiShort_input::-moz-placeholder {
        font-size: 0.24rem;
        color: #999;
    }

    .multiShort_input::-webkit-input-placeholder {
        font-size: 0.24rem;
        color: #999;
    }

    .multiShort_btn {
        top: 4rem;
        border-radius: 0;
        margin-left: 0;
    }

    .multiShort_pack .clear_btn {
        top: 0.1rem;
        right: 0.1rem;
    }

    .encryShort_btn {
        margin-left: 0;
        top: 2.4rem;
    }

    .password_box {
        margin-right: 0;
        margin-bottom: 0.3rem;
    }

    .password_input {
        width: 4rem;
        height: 0.6rem;
    }

    .logined .encryShort_btn {
        top: 3.3rem;
    }

    .attach_box {
        margin-top: 0.3rem;
        padding-bottom: 1.4rem;
    }

    .term_icon {
        width: 0.36rem;
        height: 0.36rem;
        position: relative;
        top: -0.08rem;
    }

    .termName {
        font-size: 0.28rem;
    }

    .term_select {
        width: 2rem;
        height: 0.6rem;
    }

    .login_tips {
        font-size: 0.28rem;
        color: #666;
        margin-top: 0.4rem;
    }

    .smail_login_btn {
        width: 0.5rem;
        height: 0.28rem;
        margin: 0 0.1rem 0;
    }

    .oneShort_out {
        width: 100%;
        margin-top: 0.3rem;
    }

    .oneShort_wrap {
        width: 100%;
        font-size: 0;
        padding: 0.16rem 0.1rem;
    }

    .oneShort_url {
        font-size: 0.26rem;
    }

    .oneShort_copybtn {
        height: 0.3rem;
        line-height: 0.3rem;
        font-size: 0.26rem;
        padding-left: 0.32rem;
        margin-left: 0.2rem;
    }

    .oneShortQRcode_wrap {
        width: 2.2rem;
        height: 2.2rem;
        padding: 0.1rem;
        margin-top: 0.3rem;
    }

    .QRcodeimg_wrap img {
        width: 1.56rem;
        height: 1.56rem;
    }

    .oneshorQRcode_desc {
        font-size: 0.24rem;
        margin-top: 0.1rem;
    }

    .article {
        display: none;
        margin-top: 1.58rem;
    }

    .article_title {
        width: 100%;
        font-size: 0.3rem;
    }

    .article_list {
        padding-top: 0.1rem;
    }

    .article_list li {
        font-size: 0;
        line-height: 1;
    }

    .article_list li a {
        font-size: 0.28rem;
        line-height: 2.5;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

    .footer_pack {
        width: 100%;
        padding: 0.2rem 0 0.16rem;
    }

    .friendLink {
        margin-bottom: 0.2rem;
    }

    .friendLink li a {
        color: #888;
    }

    .footer_info {
        color: #888;
    }

    .tools_right li {
        display: none;
    }

    body #toast-container,
    body .toast-top-center {
        font-size: 0.28rem;
        top: 2.7rem;
    }

    #toast-container.toast-top-center > div {
        width: 6rem;
        width: -moz-fit-content !important;
        width: -o-fit-content !important;
        width: -webkit-fit-content !important;
        width: fit-content !important;
        background-size: auto 40%;
        background-position: 0.2rem center;
        padding: 0.16rem 0.24rem 0.16rem 0.6rem;
    }
}

.unlogin {
    position: relative;
}

.unlogin::after {
    display: block;
    content: "登录";
    width: 38px;
    height: 28px;
    line-height: 20px;
    font-size: 12px;
    color: #FFF;
    position: absolute;
    right: -5px;
    top: -1px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAD4AAAAmCAMAAACrmtiAAAAAM1BMVEUAAADqVyvqVyrqVivsVyz+o4f+oof+o4j+oof9ooj/pIj/pIr/pYr/qo7/qpXpVir+ood06//zAAAAD3RSTlMA9NvRPPPkz7OSbUwwGwy2yHteAAAAX0lEQVRIx+3VNxKAMAxE0e9AMsHc/7QMoWBoGGtb/f41W0jkGMylTKxCiaoUnDt37tz5LxcPtfom2trfFbDzbkbg/YLAhxWBjxsCn0DgBWPP5Nbuyc1dk9s7Jxf6Tn4AkVxbt/EGAx0AAAAASUVORK5CYII=) no-repeat;
    background-size: 100% 100%;
    -ms-transform: scale(0.9, 0.9);
    -webkit-transform: scale(0.9, 0.9);
    -moz-transform: scale(0.9, 0.9);
    -o-transform: scale(0.9, 0.9);
    transform: scale(0.9, 0.9);
}

.newtips {
    position: relative;
}

.newtips:after {
    display: block;
    content: "";
    width: 17px;
    height: 22px;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAeCAMAAAAB8C7XAAAAdVBMVEUAAAD3HBz1Fxn2Fxr1GBr1Fxn1Fxr1GRr1Fxv1GBr5Gh31GBj2Fxr3GBv1Fxn////7uLn0HyH2QkT5fX7+9PT1NTb4bG32SUr+7+/1Ky3929v5iov3VVf909P++Pj+5+f6lJX4dHb8w8P7r7D6o6T6np/3XmCzMKGVAAAADnRSTlMAGvNs2rabTop1LMZYQdqYkosAAAEZSURBVCjPlZLrcoQgDIXB23a3bRQUlIur7u39H7GBqOuU/uk3oww5kEMCbIXnZZFlRZlzdoRXsFMdpFMGB7LTFs/hF/m6HhCjjkrcw2OeZaSQ0XeH2YIP+oqmaWr81HgdH4sMJ8ANgOhWa+20GXpY4eQsBgWiUzDIt38ZhacTSyPEWyhZgX9ZE36Ig8ZQwbbaurB48MbdjAhVkiD7vtN9HzzahsqPqWC0tp6sFVe1CQWZgxRd70FdYRNKOq7qUJiUt7uQU4HPB5rPs2t2gVNLOomCnKfXJlQs9sTfjKsVvCyQQE1koXJzb/EfOuXbve1AJBd1oUl6td80TR/DV5x+npPnk9PxUj4wfmZ/UJFbSllc4pim4uxf/ADv2x472RnM/wAAAABJRU5ErkJggg==);
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute;
    right: -8px;
    top: -8px;
}

/* 精选文章 */
.flex-box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.justify-between {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.article_list {
    -webkit-box-flex: 1.0;
    -webkit-flex: 1.0;
    -ms-flex: 1.0;
    flex: 1;
    width: 33.33%;
}

.article_list li a {
    display: block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: all .3s;
}

.article_list li a:hover {
    color: #333;
    font-weight: 600;
}

.article-more {
    float: right;
    padding-right: 16px;
    font-size: 14px;
    color: #999;
    font-weight: normal;
    background: url('../images/more.png') no-repeat right center;
    background-size: 16px 18px;
}

@media (max-width: 750px) {
    .newtips:after {
        right: -10px;
        top: -12px;
    }
}

/* 2019.8.21 */
.tip-info {
    margin-top: 6px;
    font-size: 12px;
    text-align: right;
}
.tip-info a {
    font-weight: bold;
    cursor: pointer;
}
.footer-info {
    font-size: 12px;
    color: #666;
}